class CreateTagBodyModel {
  late String tag;
  late final String? productUuid;

  Map<String, dynamic> toJson() {
    return {
      'name': tag,
      'productUuid': productUuid,
    };
  }

  @override
  String toString() {
    return toJson().toString();
  }
}
